IF NOT EXISTS (SELECT 1 FROM syscolumns sc INNER JOIN sysobjects so ON sc.id = so.id WHERE so.name = 'fdt_embargos' AND sc.name = 'porcentaje_aumento')
    ALTER TABLE fdt_embargos ADD porcentaje_aumento	tinyint NULL
GO
IF NOT EXISTS (SELECT 1 FROM syscolumns sc INNER JOIN sysobjects so ON sc.id = so.id WHERE so.name = 'fdt_embargos' AND sc.name = 'valor_aumento')
    ALTER TABLE fdt_embargos ADD valor_aumento decimal(14,2) NULL
GO
IF NOT EXISTS (SELECT 1 FROM syscolumns sc INNER JOIN sysobjects so ON sc.id = so.id WHERE so.name = 'fdt_embargos' AND sc.name = 'mes_aumento')
    ALTER TABLE fdt_embargos ADD mes_aumento tinyint NULL
GO
IF NOT EXISTS (SELECT 1 FROM syscolumns sc INNER JOIN sysobjects so ON sc.id = so.id WHERE so.name = 'fdt_embargos' AND sc.name = 'anio_desde')
    ALTER TABLE fdt_embargos ADD anio_desde integer NULL
GO
